﻿/* clearing */
.clearRight { clear:right; display:block; }
.clearLeft { clear:left; display:block; }
.clearBoth { clear: both; display:block; }
* { outline:none; }
/* ==== header elements =====*/
.pageHeader1 { height:auto; padding-left:22px; padding-bottom: 20px;}
.pageHeader1 .header { float:left; margin-top: 8px; }
.pageHeader1 .right { float:right; width:290px; background: url('../images/productComparison/prodCompareBGLines.gif') repeat-x left top; padding-top: 11px; }
.pageHeader1 .links { clear:both; padding-top: 20px; }
.pageHeader1 a#printChart1 { float:right; padding-left: 24px; margin-right: 24px; background: url('../images/productComparison/iconPrint.gif') no-repeat left top; }
.pageHeader1 a#saveChart { float:right; padding-left: 18px; background: url('../images/productComparison/iconSave.gif') no-repeat left top; }
.pageHeader1 div p { margin:3px 0 0 0; width: 160px; float:left; text-align:right; }
.pageHeader1 div a#prodSelector { display:block; float:right; background: url('../images/productComparison/prodSelectorButton.gif') no-repeat left top; text-indent: -1000px; width:123px; height:28px; overflow:hidden;}
#subNav { width:600px; clear:left; float:left; margin-top:20px; }

/* ===== Overlays ======= */

a.selectButton { position:absolute; z-index:10; top:224px; margin: 0 auto; display:block; cursor:pointer; width:215px; height:28px; color:#469bd8; font-size:13px; padding: 3px 0 3px 15px; font-weight:bold; background: url('../images/productComparison/prodCompareDropOff.gif') no-repeat 5px top; }
#selectCategory.selectButton { position:absolute; z-index:10; margin-left:15px; background: url('../images/productComparison/bgSelectButton.gif') no-repeat left top; }
#selectModel.selectButton { position:absolute; z-index:10; top:224px; margin: 0 auto; margin-left:235px; }


.chartOverlay { position:absolute; z-index:5; visibility:hidden; left:-2000px;}
.chartOverlay p, .patternsOverlay p { margin:0; padding: 0 0 10px 0;}
.chartOverlay .top, .chartOverlay .top div, .patternsOverlay .top, .patternsOverlay .top div { height:10px; overflow:hidden; }
.chartOverlay .bottom, .chartOverlay .bottom div, .patternsOverlay .bottom, .patternsOverlay .bottom div { height:16px; overflow:hidden; }
.chartOverlay .center, .patternsOverlay .center { position:absolute; left:10px; width:910px; }
.chartOverlay .right, .patternsOverlay .right { position:absolute; left:920px; width:10px; }
.chartOverlay .top, .patternsOverlay .top { padding-left:10px; width:920px; background: url('../images/global/overlayBlueTL.png') no-repeat left top; }
.chartOverlay .top .center, .patternsOverlay .top .center { background: url('../images/global/overlayBlueTop.gif') repeat-x left top; }
.chartOverlay .top .right, .patternsOverlay .top .right { background: url('../images/global/overlayBlueTR.png') no-repeat left top; }
.chartOverlay .bottom, .patternsOverlay .bottom { padding-left:10px; width:920px; background: url('../images/global/overlayBlueBL.png') no-repeat left top; }
.chartOverlay .bottom .center, .patternsOverlay .bottom .center { background: url('../images/global/overlayBlueBottom.png') repeat-x left top; }
.chartOverlay .bottom .right, .patternsOverlay .bottom .right { background: url('../images/global/overlayBlueBR.png') no-repeat left top; }
.chartOverlay .middle, .patternsOverlay .middle { width: 920px; background: url('../images/global/overlayBlueLeft.png') repeat-y left top; }
.chartOverlay .middle .content, .patternsOverlay .middle .content { width:860px; height:480px; padding: 10px 45px 50px 10px; overflow:hidden; margin-left:15px; background: url('../images/global/overlayBlueRight.png') repeat-y right top; }
.chartOverlay .middle .contentBottom, .patternsOverlay .middle .contentBottom { width:860px; padding: 20px 45px 20px 10px; overflow:hidden; margin-left:15px; background: url('../images/global/overlayBlueRight.png') repeat-y right top; }

#selectModelOverlay { top:258px; margin-left:16px; width:700px; }
#selectCategoryOverlay.chartOverlay { top:258px; margin-left:16px; width:205px; }
/* make changes to align top-left with button */
/*#selectCategoryOverlay.chartOverlay .top { background: url('../images/global/overlayBlueLeft.png') repeat-y left top; }*/
#selectCategoryOverlay.chartOverlay { z-index: 100; top:224px; }
#selectCategoryOverlay.chartOverlay .top, #selectCategoryOverlay.chartOverlay .middle, #selectCategoryOverlay.chartOverlay .bottom { width:218px; }
#selectCategoryOverlay.chartOverlay .right { left:203px; }
#selectCategoryOverlay.chartOverlay .center { position:absolute; left:10px; width:193px; } /*10px less than total width*/
#selectCategoryOverlay.chartOverlay .middle .content { width:188px; height:auto; padding:0; padding-right: 10px;} /*60px less than total width*/
#selectCategoryOverlay ul { list-style:none; }
#selectCategoryOverlay li { padding:0; margin:0; width:183px; }
#selectCategoryOverlay ul li a { display:block; padding: 4px; color: #848484; font-size: 14px; border-bottom: solid 1px #e5e5e5; }
#selectCategoryOverlay ul li a.last { border-bottom:none; }
#selectCategoryOverlay ul li a:hover { color: #003f82;}

/* === Car Seat Age Select Overlay === */
#carSeatOverlay.chartOverlay { z-index: 120; top:224px; }
#carSeatOverlay.chartOverlay .top, #carSeatOverlay.chartOverlay .middle, #carSeatOverlay.chartOverlay .bottom { width:233px; }
#carSeatOverlay.chartOverlay .right { left:218px; }
#carSeatOverlay.chartOverlay .center { position:absolute; left:10px; width:208px; } /*10px less than total width*/
#carSeatOverlay.chartOverlay .middle .content { width:203px; height:auto; padding:0; padding-right: 10px;} /*60px less than total width*/
#carSeatOverlay h3 { margin-top:0; }
#carSeatOverlay ul { list-style:none; margin-bottom: 10px; }
#carSeatOverlay li { padding:0; margin:0; width:203px; }
#carSeatOverlay li input { display:block; clear:left; float:left; margin: 3px 3px 0 0;}
#carSeatOverlay li label { width:170px; margin:0; display:block; float:left; text-align:left; }
#carSeatOverlay a.button { display:block; clear:left; width:129px; height:29px; overflow:hidden; text-indent: -1000px; background: url('../images/btnShowMyOptions.gif') no-repeat; }

/* === save chart overlay === */
#saveChartOverlay.chartOverlay, #printChartOverlay.chartOverlay { z-index: 100; right: -5px; top:258px; }
#saveChartOverlay.chartOverlay .top, #saveChartOverlay.chartOverlay .middle, #saveChartOverlay.chartOverlay .bottom { width:220px; }
#saveChartOverlay.chartOverlay .right { left:220px; }
#saveChartOverlay.chartOverlay .center { position:absolute; left:10px; width:210px; } /*10px less than total width*/
#saveChartOverlay .close { left:200px; } /*20px less than total width*/
#saveChartOverlay.chartOverlay .middle .content { width:160px; height:auto; padding-bottom: 0; } /*60px less than total width*/

/* === print warning overlay === */
#printChartOverlay.chartOverlay { z-index: 100; right: -5px; top:258px;}
#printChartOverlay.chartOverlay .top, #printChartOverlay.chartOverlay .middle, #printChartOverlay.chartOverlay .bottom { width:220px; }
#printChartOverlay.chartOverlay .right { left:220px; }
#printChartOverlay.chartOverlay .center { position:absolute; left:10px; width:210px; } /*10px less than total width*/
#printChartOverlay .close { left:200px; } /*20px less than total width*/
#printChartOverlay.chartOverlay .middle .content { width:160px; height:auto; padding-bottom: 0; } /*60px less than total width*/

#saveChartOverlay label { width:160px; text-align: left; padding:0; margin:0;}
#saveChartOverlay input { width:150px; padding: 2px 5px; margin-bottom:5px; }
#saveChartOverlay .buttons input { width:auto; display:inline-block; padding: 2px 5px; margin-right:10px; }

.category { margin-bottom: 10px; border-bottom: solid 1px #cacaca; }
.category .clearLeft { float:none; height:20px; }
#lastCategory.category { border:none; }
.category h3 { text-transform: uppercase; font-size:12px; font-weight: bold; color: #003f82; margin-bottom: 10px; }
.selectButtons { float:left; width: 95px; }
.selectItems { float:left; width:765px; }
.selectItems div { display: block; float:left; width:80px; margin-right:20px; text-align:center; }
.selectItems div.clearLeft { float:none; }
.selectItems input { float:left; }
.selectItems h5 { color:#0099ff; font-size: 10px; }
.selectButtons a { display:block; width:79px; height:18px; overflow:hidden; text-indent: -1000px; margin-bottom: 4px; }
.selectButtons a.selectAll { background: url('../images/productComparison/bgSelectAll.gif') no-repeat left -18px; }
.selectButtons a.deselectAll { background: url('../images/productComparison/bgDeselectAll.gif') no-repeat left top; }
#selectModelOverlay .buttons { width: 151px; margin:0 auto; }
#selectModelOverlay .buttons a { display:block; float:left; overflow:hidden; }
#cancelButton {  width:63px; height:28px; margin-right: 10px; background: url('../images/productComparison/bgCancel.gif') no-repeat left top; text-indent:500px; }
#compareButton { width:78px; height:28px; background: url('../images/productComparison/bgCompare.gif') no-repeat left top; text-indent:500px; }


/* ======= Product Comparison chart ======== */
.productComparison { clear:both; background:#dde9ef url('../images/productComparison/bgProdCompareTop.gif') no-repeat left top; margin: 12px 0 35px 22px; }

.productComparison input { position:absolute; z-index:1; margin-left:-5px; }
.productComparison .leftCol { width:142px; float:left; }

.productComparison .leftCol table { width: 142px; position:relative; border-collapse: collapse; border:none; }
.productComparison .leftCol table td { color:#365073; font-weight:bold; font-size:12px; padding: 0 15px 0 0; text-align:right; border:none; border-top: solid 1px #b9ced9; border-bottom: solid 1px #b9ced9; overflow:hidden;}

.productComparison .rightCol { position:relative; float:left; width:762px; overflow:hidden; margin-bottom:-19px;}
.productComparison .rightCol table { position:relative; top:-19px; background:#fff; border-collapse: collapse; }
.productComparison table td { width:109px; height: 45px; border:solid 1px #c1c1c1; padding: 0 5px; text-align:center; }
.productComparison table .firstRow td { height:175px; padding-top: 24px; overflow:hidden; border-top:none; vertical-align:top; }
/* ratings and availability icons */
.productComparison .rightCol table td.rating1 { background: url('../images/productComparison/rating1.gif') no-repeat center 50%; }
.productComparison .rightCol table td.rating2 { background: url('../images/productComparison/rating2.gif') no-repeat center 50%; }
.productComparison .rightCol table td.rating3 { background: url('../images/productComparison/rating3.gif') no-repeat center 50%; }
.productComparison .rightCol table td.rating4 { background: url('../images/productComparison/rating4_old.gif') no-repeat center 50%; }
.productComparison .rightCol table td.rating5 { background: url('../images/productComparison/rating5.gif') no-repeat center 50%; }
.productComparison .rightCol table td.all { background: url('../images/productComparison/iconAllModels.gif') no-repeat center 50%; }
.productComparison .rightCol table td.select { background: url('../images/productComparison/iconSelectModels.gif') no-repeat center 50%; }
.productComparison table .favorites td { border-bottom:none; overflow:hidden;}
.productComparison table .favorites td, .productComparison .leftCol table .favorites td { border-bottom:none; }
/* dividers */
.productComparison table .afterDivider td { border-top:solid 1px #469bd8; }
.productComparison .rightCol table td.divider, .productComparison .leftCol table td.divider { background: #469bd8; color:#fff; height: 22px; border-top:none; border-bottom:none; border-left: solid 1px #469bd8; border-right: solid 1px #469bd8; }
.productComparison .leftCol table td.divider { color:#fff; background: #469bd8 url('../images/productComparison/prodCompareCollapseIcon.gif') no-repeat left top; padding:0 15px 0 0; height: 22px; border:none;}

/* last row and patterns */
.productComparison table td.lastRow { background: #469bd8; height: 1px; border:none; }
.productComparison table .patterns td, .productComparison .leftCol table .patterns td { height:110px; border:none; }
.productComparison .rightCol table .patterns td { border-left:solid 1px #c1c1c1; border-right:solid 1px #c1c1c1; }
.productComparison table .patterns td div { width:76px; margin:0 auto; padding-left:4px; }
/* reset secondary div for clearing floats */
.productComparison table .patterns td div div { width:auto; margin:0; }
.productComparison table .patterns td div img { display:block; float:left; padding-right:4px; margin-bottom:4px; height: 34px; width:34px; }
.productComparison p { margin:0; line-height:1em; }
.productComparison .subtitle { width:98px; font-size: 9px; }

.productComparison .leftCol table .features td, .productComparison .rightCol table .features td { height: 62px; }
.productComparison table .firstRow h5 { line-height: 1.2; padding-bottom: 4px; }

/* override div styles for overlays */

/* ==== Patterns Overlays - override styles */
.productComparison .patternsOverlay { position:absolute; z-index: 100; top:380px; left:-2000px; padding-left:0; width: 220px; }
.productComparison .patternsOverlay div { padding-left:0; }
.productComparison .patternsOverlay .top, .productComparison .patternsOverlay .top div { height: 10px; }
.productComparison .patternsOverlay .top, .productComparison .patternsOverlay .middle, .productComparison .patternsOverlay .bottom { width:220px; }
.productComparison .patternsOverlay .right { position:absolute; left:220px; width:10px; }
.productComparison .patternsOverlay .center { position:absolute; left:10px; width:210px; } /*10px less than total width*/
.productComparison .patternsOverlay .close { left:200px; } /*20px less than total width*/
.productComparison .patternsOverlay .middle .content { width:160px; padding: 10px 45px 50px 10px; height:auto; padding-bottom: 0; } /*60px less than total width*/
.productComparison .patternsOverlay label { width:160px; text-align: left; padding:0; margin:0;}
.productComparison .patternsOverlay input { position:relative; width:150px; padding: 2px 5px; margin-bottom:5px; margin-left:0;}
.productComparison .patternsOverlay .buttons input { width:auto; display:inline-block; padding: 2px 5px; margin-right:10px; }
a.ok, a.cancel { display:block; float:left; text-indent: -1000px; overflow:hidden; }
a.ok { width:38px; height: 18px; margin-right: 5px; background: url('../images/productComparison/btnOkSmall.gif') no-repeat left top; }
a.cancel { width:46px; height: 18px; background: url('../images/productComparison/btnCancelSmall.gif') no-repeat left top; }
.patternsOverlay .row img { display:block; float:left; padding-right:4px; margin-bottom:4px; height: 34px; width:34px; }

/* ===== Patterns Carousels ====== */
.carouselWrapper { position: absolute; background:red; border:solid 1px red; overflow:hidden; }
.carouselPatterns { float:left; width:144px; background:yellow; height: 70px; overflow:hidden; padding:0; }
.carouselPatterns ul { width: 144px; }
.carouselPatterns a { display:block; float:left; width:34px; margin:0 2px 2px 0; }
.carouselPatterns a.prev, .carouselPatterns a.next {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	text-decoration: none;
	overflow:hidden;
	background: green url("/image/imageNavLeft.gif") left 60px no-repeat;
}

.carouselPatterns {
    position: relative;
    visibility: hidden;
    left: -5000px;
}

.carouselPatterns a.next { background: url("/image/imageNavRight.gif") right 60px no-repeat; }
.carouselPatterns a.next:hover { background-image: url("/image/imageNavRightHover.gif"); }
.carouselPatterns a.prev:hover { background-image: url("/image/imageNavLeftHover.gif"); }

/* ===== scrollbars ====== */
.productComparison #scrollbar_container { position:relative; z-index:1; width:762px; height:auto; margin:0; top:0; left:0; background: url('../images/productComparison/prodCompareScrollTop.gif') no-repeat left top; }
.scrollbar, .scrollbarBottom { position:relative; z-index:1; width:762px; height:19px; margin:0; top:0; left:0; background: url('../images/productComparison/prodCompareScrollTop.gif') no-repeat left top; }
.scrollbarBottom { position:relative; z-index:2; top:auto; bottom:20px; background: url('../images/productComparison/prodCompareScrollBot.gif') no-repeat left top; }
/* Scrolling widget */
.productComparison .scrollLeft, .productComparison .scrollRight { position:absolute; width: 14px; height: 19px; cursor:pointer; }
.productComparison .scrollRight { top:0; left:747px; }
.productComparison #scrollbar_track, .productComparison #scrollbar2_track { position:absolute; margin:0; top:0; left:14px; width:734px; height:19px; padding:0; }
.productComparison #scrollbar_handle, .productComparison #scrollbar_handle2 { width:36px; height: 13px; background: #3e7297 url('../images/productComparison/scrollHandleLeft.gif') no-repeat left top; cursor: move; margin-top: 3px; }
#scrollbar_handle .rightEdge, #scrollbar_handle2 .rightEdge { float:right; width:6px; height: 13px; background: url('../images/productComparison/scrollHandleRight.gif') no-repeat right top; }
.productComparison .rightCol #scrollbar_content { position:relative; height:auto; width:762px; top:0; margin:0; }
#availibilityLegend { clear:left; }
#availibilityLegendPrint { display:none; }

/* vertical scrollbar ===== */
#scrollbarVertical { position:absolute; top:30px; left: 900px; height:480px; width:20px; }
.scrollUp, .scrollDown { position:absolute; width: 20px; height: 15px; cursor:pointer; }
.scrollUp { top:0; background: url('../images/global/scrollUp.gif') no-repeat left top;}
.scrollDown { bottom:0; background: url('../images/global/scrollDown.gif') no-repeat left top;}
#scrollbarVertical_track { position:absolute; top:15px; left: 0px; width:20px; height:450px; padding:0; background: url('../images/global/scrollbarVertTrack.gif') repeat-y left top; }
#scrollbarVertical_handle { position:absolute; width:20px; background: url('../images/global/scrollbarVertHandle.gif') repeat-y left top; cursor: move; }
#scrollbarVertical_handle .topEdge { position:absolute; top:0; width:20px; height:5px; background: url('../images/global/scrollbarVertHandleTop.gif') no-repeat left top;}
#scrollbarVertical_handle .bottomEdge { position:absolute; bottom:0; width:20px; height:5px; background: url('../images/global/scrollbarVertHandleBottom.gif') no-repeat left bottom;}
#scrollbarVertical_content { width:860px; padding: 10px 45px 10px 10px; margin-left:15px; }
.close { position:absolute; z-index:100; top:7px; left:900px; height: 19px; width:20px; background: url('../images/global/overlayClose.gif') no-repeat left top; }


/* class for showing/hiding rows */
.patternsCollapse, .featuresCollapse { cursor: pointer; }
tr.hide { display:none; }
.productComparison .leftCol table tr.closed td.divider { color:#fff; background: #469bd8 url('../images/productComparison/prodCompareCollapseIcon.gif') no-repeat left -23px; }
#lastRow.noBorder td { border-top:none; }
.footnote { font-style: italic; line-height: 1.2em; }

/* hide print content */
.productComparison .rightCol table .label { display:none; }

#overlay { position: fixed; display:none; z-index:50; height:100%; width:100%; top:0; left:0; opacity:.80; filter: alpha(opacity=80); -moz-opacity: 0.80;  background: #fff url('/../images/global/iframeOverlay.png') repeat;}

/**************************************/

/**************************************/
.chartOverlayNew { position:absolute;}
.chartOverlayNew p { margin:0; padding: 0 0 10px 0;}
.chartOverlayNew .top, .chartOverlayNew .top div { height:10px; overflow:visible; }
.chartOverlayNew .bottom, .chartOverlayNew .bottom div { height:16px; overflow:visible; }
.chartOverlayNew .center { position:absolute; left:10px; width:210px; }
.chartOverlayNew .right { position:absolute; left:220px; width:10px; }
.chartOverlayNew .top { padding-left:10px; width:220px; background: url('../images/global/overlayBlueTL.png') no-repeat left top; }
.chartOverlayNew .top .center { background: url('../images/global/overlayBlueTop.gif') repeat-x left top; }
.chartOverlayNew .top .right { background: url('../images/global/overlayBlueTR.png') no-repeat left top; }
.chartOverlayNew .bottom { padding-left:10px; width:220px; background: url('../images/global/overlayBlueBL.png') no-repeat left top; }
.chartOverlayNew .bottom .center { background: url('../images/global/overlayBlueBottom.png') repeat-x left top; }
.chartOverlayNew .bottom .right { background: url('../images/global/overlayBlueBR.png') no-repeat left top; }
.chartOverlayNew .middle { width: 220px; background: url('../images/global/overlayBlueLeft.png') repeat-y left top; }
.chartOverlayNew .middle .content { width:191px; height:80px; padding: 10px 14px 10px 10px; overflow:hidden; margin-left:15px; background: url('../images/global/overlayBlueRight.png') repeat-y right top; }
.chartOverlayNew .middle .contentBottom { width:220px; padding: 20px 45px 20px 10px; overflow:hidden; margin-left:15px; background: url('../images/global/overlayBlueRight.png') repeat-y right top; }
.chartOverlayNew .close { position:absolute; z-index:100; top:7px; left:190px; height: 19px; width:20px; background: url('../images/global/overlayClose.gif') no-repeat left top; }



/* ====== Product Comparison Landing ====== */
.noTool { background: none; padding: 0; }
.noTool h2 { font-size: 22px; }
.startCompareInfo { color: #797979; font-style: oblique; font-size: 10px; }
.selectCatLines { text-align: center; }
.categoryLine1, .categoryLine2 { /*height: 183px;*/ margin: 0; padding: 16px 0 0 !important; }
.categoryLine1 { /*display: inline-block;  list-style: none;*/ margin:0; padding: 0 0 0 22px; width: auto; }
.categoryLine2 { /*display: inline-block;  list-style: none;*/ margin:20px 0 0; padding: 0 0 0 22px; width: auto; }
.categoryLine1 .centerDiv {width:840px; margin:0 auto;}
.categoryLine2 .centerDiv {width:690px; margin:0 auto 20px;}
.categoryLine1 .prodCircle, .categoryLine2 .prodCircle{float:left; width:160px; background: url(../images/bg_circle2.jpg) 0 0 no-repeat; margin-right:6px;}
.categoryLine1 .imgBlock, .categoryLine2 .imgBlock{padding-top:20px;}
.categoryLine1 .prodCircle:hover, .categoryLine2 .prodCircle:hover { background-position: 0 -183px; }
.categoryLine1 a, .categoryLine2 a { display: block; height: 183px; margin: 0; padding: 0; width: 160px; }
.categoryLine1 span, .categoryLine2 span { display: none; }
.categoryLine1 .first, .categoryLine2 .first { padding: 0; }
.categoryLine1 a#catCarSeats { /*background: url(bg_circle1.jpg) 0 0 no-repeat; height:183px;*/ }
/*
.categoryLine1 a#catCarSeats:hover { background-position: 0 -183px; }
.categoryLine1 a#catStrollers { background: url(../images/bg_productCompareCategory1.jpg) -191px 0 no-repeat; }
.categoryLine1 a#catStrollers:hover { background-position: -191px -183px; }
.categoryLine1 a#catPlayards { background: url(../images/bg_productCompareCategory1.jpg) -382px 0 no-repeat; }
.categoryLine1 a#catPlayards:hover { background-position: -382px -183px; }
.categoryLine1 a#catSwingSoother { background: url(../images/bg_productCompareCategory1.jpg) -571px 0 no-repeat; }
.categoryLine1 a#catSwingSoother:hover { background-position: -571px -183px; }
.categoryLine1 a#catHighchairs { background: url(../images/bg_productCompareCategory1.jpg) -761px 0 no-repeat; }
.categoryLine1 a#catHighchairs:hover { background-position: -761px -183px; }
.categoryLine2 a#catMonitors { background: url(../images/bg_productCompareCategory2.jpg) 0 0 no-repeat; }
.categoryLine2 a#catMonitors:hover { background-position: 0 -183px; }
.categoryLine2 a#catTravelSystems { background: url(../images/bg_productCompareCategory2.jpg) -191px 0 no-repeat; }
.categoryLine2 a#catTravelSystems:hover { background-position: -191px -183px; }

*/
/* Product Comparison - Subcategory */

.subCategoryLine1, .subCategoryLine2 { margin: 0; padding: 16px 0 0 !important; }
.subCategoryLine1, .subCategoryLine2 { display: inline-block; list-style: none; margin: 0 !important; padding: 0 0 0 22px; text-align: center; vertical-align: top; width: auto; }
.subCategoryLine1 p, .subCategoryLine2 p { display: inline-block; font-size: 11px; line-height: 1.3; margin: 10px; width: 160px; }
.subCategoryLine1 a, .subCategoryLine2 a { display: block; margin: 0; padding: 0; width: 217px; }
.subCategoryLine1 span, .subCategoryLine2 span { display: none; }
.subCategoryLine1 .centerDiv {width:700px; margin:0 auto;}
.subCategoryLine2 .centerDiv {width:500px; margin:0 auto 20px;}
.subCategoryLine1 .prodCircle, .subCategoryLine2 .prodCircle{float:left; width:218px; height:234px; background: url(../images/bg_circleBig.jpg) 0 0 no-repeat; margin-right:6px;}
.subCategoryLine1 .prodCircle:hover, .subCategoryLine2 .prodCircle:hover { background-position: 0 -250px; }
.subCategoryLine1 .imgBlock, .subCategoryLine2 .imgBlock{ padding:25px 0 35px;}



/*
.categoryLine1 li, .categoryLine2 li { display: inline-block; list-style: none; margin: 0 !important; padding: 0 0 0 22px; width: auto; }
.categoryLine1 li a, .categoryLine2 li a { display: block; height: 183px; margin: 0; padding: 0; width: 160px; }
.categoryLine1 li span, .categoryLine2 li span { display: none; }
.categoryLine1 .first, .categoryLine2 .first { padding: 0; }
.categoryLine1 li a#catCarSeats { background: url(../images/bg_productCompareCategory1.jpg) 0 0 no-repeat; }
.categoryLine1 li a#catCarSeats:hover { background-position: 0 -183px; }
.categoryLine1 li a#catStrollers { background: url(../images/bg_productCompareCategory1.jpg) -191px 0 no-repeat; }
.categoryLine1 li a#catStrollers:hover { background-position: -191px -183px; }
.categoryLine1 li a#catPlayards { background: url(../images/bg_productCompareCategory1.jpg) -382px 0 no-repeat; }
.categoryLine1 li a#catPlayards:hover { background-position: -382px -183px; }
.categoryLine1 li a#catSwingSoother { background: url(../images/bg_productCompareCategory1.jpg) -571px 0 no-repeat; }
.categoryLine1 li a#catSwingSoother:hover { background-position: -571px -183px; }
.categoryLine1 li a#catHighchairs { background: url(../images/bg_productCompareCategory1.jpg) -761px 0 no-repeat; }
.categoryLine1 li a#catHighchairs:hover { background-position: -761px -183px; }
.categoryLine2 li a#catMonitors { background: url(../images/bg_productCompareCategory2.jpg) 0 0 no-repeat; }
.categoryLine2 li a#catMonitors:hover { background-position: 0 -183px; }
.categoryLine2 li a#catTravelSystems { background: url(../images/bg_productCompareCategory2.jpg) -191px 0 no-repeat; }
.categoryLine2 li a#catTravelSystems:hover { background-position: -191px -183px; }
*/
/* Product Comparison - Subcategory */
/*
.subCategoryLine1, .subCategoryLine2 { margin: 0; padding: 16px 0 0 !important; }
.subCategoryLine1 li, .subCategoryLine2 li { display: inline-block; list-style: none; margin: 0 !important; padding: 0 0 0 22px; text-align: center; vertical-align: top; width: auto; }
.subCategoryLine1 li p, .subCategoryLine2 li p { display: inline-block; font-size: 11px; line-height: 1.3; margin: 10px; width: 160px; }
.subCategoryLine1 li a, .subCategoryLine2 li a { display: block; height: 250px; margin: 0; padding: 0; width: 217px; }
.subCategoryLine1 li span, .subCategoryLine2 li span { display: none; }
.subCategoryLine1 .first, .subCategoryLine2 .first { padding: 0; }
.subCategoryLine1 li a#catInfantSeat { background: url(../images/bg_prodCompareSubcat_carSeat.jpg) 0 0 no-repeat; }
.subCategoryLine1 li a#catInfantSeat:hover { background-position: 0 -250px; }
.subCategoryLine1 li a#catToddlerSeat { background: url(../images/bg_prodCompareSubcat_carSeat.jpg) -251px 0 no-repeat; }
.subCategoryLine1 li a#catToddlerSeat:hover { background-position: -251px -250px; }
.subCategoryLine1 li a#catKidSeat { background: url(../images/bg_prodCompareSubcat_carSeat.jpg) -500px 0 no-repeat; }
.subCategoryLine1 li a#catKidSeat:hover { background-position: -500px -250px; }
*/